ЭНЦИКЛОПЕДИЯ СОВРЕМЕННОГО САЙТОСТРОЕНИЯ

Проблема обновления WP

Тема в разделе "WordPress", создана пользователем Влад12, 28 авг 2016.

  1. Влад12

    Влад12 Пользователь

    Сообщения:
    99
    Рейтинг:
    6
    Репутация:
    +1 / 0 / -0
    Привет друзья.
    Во время обновления плагинов Вордпресса появляется следующая ошибка:
    Обновление не удалось: <!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN"> 403 Forbidden Forbidden You don't have permission to access /wp-admin/admin-ajax.php on this server. Additionally, a 403 Forbidden error was encountered while trying to use an ErrorDocument to handle the request.

    WP пытался обновить до последней версии. Что это?
     
  2. zenivlad

    zenivlad Пользователь

    Сообщения:
    35
    Рейтинг:
    6
    Род занятий:
    Студент третьего курса БГТУ ВОЕНМЕХ
    Откуда:
    Санкт-Петербург
    Репутация:
    +2 / 0 / -0
    Посмотри права на admin-ajax.php. Можешь поменять их на 0777, предварительно сделав backup, а потом заново попытаться обновить плагины. Если не помогло, а поисковик ничего путного не выдает, то тебе прямая дорога в техническую поддержку WordPress. Отпишись, что в результате получится.
     
  3. Виктор

    Виктор Пользователь

    Сообщения:
    66
    Рейтинг:
    6
    Репутация:
    +5 / 0 / -0
    Доступ запрещен. Скорее всего проблема в том, что вы заливали плагин через другого пользователя, в в то время, как у вас апач не ITK и, возможно, запущен от какого-нибудь www-data, и доступ для этого пользователя не настроен.

    chown www-data:www-data -R /wp-plugin/
    тут ваши данные
     
    Последнее редактирование модератором: 24 сен 2016